2019-10-17 00:35 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001655FSSCPmultiplayerpublic2009-01-23 17:19
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001655: AI will not warp when give order if they are waiting to dock with support ship.
DescriptionYes another support ship problem. While testing the stealth bug I attempted to take the friendly AI out of the equation by sending them home. Before I did the C 3 0 Beta 2 called for a support ship. All the other ships warped out. I did the C 3 0 several more times before and during the rearm with no results. Beta 2 was then destroyed while finishing rearm. Next spawn I tried both C 3 0 and a direct ship order to beta 2. I receive the "I'm out of here" reply but the ship didn't leave. After beta 2 respawned again I was able to send it home.
Additional InformationThis was with the 3.6.10 trunk build from 04/03/08. This occurred in multi. Haven't tried it in single.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010050

karajorma (administrator)

Is this one still an issue now that support ships have been fixed (somewhat).

~0010569

Goober5000 (administrator)

*bump*

~0010571

FUBAR-BDHR (developer)

How did I miss this one. I'll see if I can get a test of this done by tomorrow.

~0010586

FUBAR-BDHR (developer)

Looks like this one is fixed.
+Notes

-Issue History
Date Modified Username Field Change
2008-04-04 06:33 FUBAR-BDHR New Issue
2008-10-19 13:25 karajorma Note Added: 0010050
2008-10-19 13:29 karajorma Status new => assigned
2008-10-19 13:29 karajorma Assigned To => karajorma
2009-01-20 00:13 Goober5000 Note Added: 0010569
2009-01-20 00:19 FUBAR-BDHR Note Added: 0010571
2009-01-20 17:34 FUBAR-BDHR Note Added: 0010586
2009-01-23 17:19 karajorma Status assigned => resolved
2009-01-23 17:19 karajorma Fixed in Version => 3.6.10
2009-01-23 17:19 karajorma Resolution open => fixed
+Issue History